#stacks_in_9_float {
	float:right;
	width:34%;
}
#stacks_in_9 {
	padding:  3px;
}
#stacks_in_4_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4 a:link, #stacks_in_4 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_4 a:hover, #stacks_in_4 a:active {
	color:#FFFFFF;
}







#stacks_in_4 a:link, #stacks_in_4 a:visited {
	background-color:#CED052;
	background: -webkit-gradient(linear, left top, left bottom, from(#CED052), to(#7B7D31));
	border:1px solid #7B7D31;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4 a:hover {
	background-color:#DEE159;
	background: -webkit-gradient(linear, left top, left bottom, from(#DEE159), to(#6B6C2A));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4 a:active {
	background-color:#CED052;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



